nav.dashboard=Műszerfal
nav.codainvoices=Coda Számlák
nav.bookingtable=Foglalalási tábla
nav.bookingcalendar=Foglalási kalendár
nav.orders=Rendelések
nav.profile=Profil
nav.customers=Ügyfelek
nav.partners=Partnerek
nav.contacts=Kontaktok
nav.users=Felhasználók
nav.publications=Felületek
nav.placements=Elhelyezések
nav.unit-types=Kreatív típusok
nav.configurations=Konfiguráció
nav.sign-out=Kilépés
nav.toggle=Navigáció
nav.campaigns=Kampányok
nav.orderdetails=Rendelés részletező
nav.articletable=Szerkesztői tábla
nav.articlecalendar=Szerkesztői kalendár
nav.creativetable=Kreatívok
nav.import=Import
nav.imports=Importálások
nav.prices=Árak
nav.packages=Csomagok
nav.tasks=Timesheet
nav.timesheet=Timesheet
nav.projects=Projektek
nav.placementprices=Fix árak
nav.packageprices=Csomag árak
nav.locktimesheet=Timesheet lezárás
nav.timesheetreports=Timesheet riportok
nav.chart=Diagrammok
nav.reports=Riportok
nav.customers=Vevők
nav.suppliers=Szállítók
nav.reports.projecttype=Projekt Típus Összegző
nav.reports.partnercategory=Partner Kategória Összegző
nav.reports.user=Felhasználói Összegző
nav.sneakpeak=Betekintés
nav.visibility=Láthatóság
nav.openorder=Rendelés megnyitása
nav.moneypenny=MoneyPenny
nav.partnerdivisions=Partner Kategóriák
nav.exchangerates=Átváltási árfolyamok

nav.new=Új
nav.back=Vissza
nav.reset=Reset
nav.delete=Törlés
nav.save=Mentés
nav.uploadimage=Kép feltöltés
nav.deleteimage=Kép törlés
nav.uploadcreative=Kreatív feltöltés
nav.deletecreative=Kreatív törlés
nav.upload=Feltöltés
nav.add=Hozzáadás
nav.dropzone=Feltöltés
nav.details=Részletező
nav.partnerImport=Partner Import
nav.bookingsDashboard=Foglalalás Dashboard
nav.creativesDashboard=Kreatív Dashboard
nav.newContact=Új kontakt
nav.newPartner=Új partner
nav.newLine=Új Rendelés Sor
nav.audits=Auditok
nav.codaImport=CODA Import
nav.copy=Másolás
nav.clone=Klón
nav.cloneToOrder=Új rendelés sor
nav.exclusions=Kizárások
nav.modify=Módosít
nav.open=Megnyitás
nav.calculate=Kiszámít
nav.ordered=Megrendelve
nav.moveBookings=Foglalások áthelyezése
nav.companies=Vállalatok
nav.codaInvoice=Számla
nav.quit=Kilépés
nav.refresh=Frissítés
nav.documents=Dokumentumok
nav.clear=Törlés
nav.print=Nyomtatás
nav.timeline=Előzmény
nav.checkout=Letöltés
nav.jobnumber=Munkaszám
nav.jobnumbers=Munkaszámok
nav.jobnumberscompact=Kompakt nézet
nav.xlsExport=XLS Export 
nav.greenfield=Zőld számok
nav.sapvsmp=SAP versus MP-terv
nav.results=Eredmények

button.new=Új
button.back=Vissza
button.reset=Reset
button.delete=Törlés
button.upload=Feltöltés
button.add=Hozzáadás
button.remove=Eltávolít
button.save=Mentés
button.cancel=Mégse
button.no=Nem
button.yes=Igen
button.confirm=Megerősítés
button.calculate=Számol
button.compatible=Kompatibilis
button.notcompatible=Nem kompatibilis
button.orderAndDelete=Megrendelés a többi törlésével
button.order=Megrendelve
button.deleteOrderWithBookings=Megrendelés törlése a foglalásokkal
button.deleteOrder=Megrendelés törlése
button.generate = Generálás

orders.manage=Rendelések kezelése

campaign.name=Kampány név
campaign.manage=Kampány menedzsment
campaign.industry=Iparág
campaign.status=Státusz
campaign.advertiserdata=Hirdető adatai
campaign.customerdata=Megrendelő adatai
campaign.advertiserName=Hirdető Név
campaign.advertiser=Hirdető
campaign.advertisercontact=Hirdető Kontakt
campaign.customerName=Megrendelő
campaign.customer=Megrendelő
campaign.customercontact=Megrendelő Kontakt
campaign.about=Megjegyzés
campaign.code=Kód
campaign.from=Ervényesség kezdete
campaign.to=Ervényesség vége
campaign.email=Email
campaign.address=Cím
campaign.phone=Telefon
campaign.startType=Kezdj gépelni ...
campaign.updatedAt=Módosítva

booking=Foglalás
booking.startType=Kezdj gépelni ...
booking.creative=Kreatív
booking.choosecreativetype=Válassz kreatív típust
booking.note=Megjegyzés
booking.statusCode=Státusz
booking.bookedat=Foglalási dátum
booking.booker=Foglaló
booking.industry=Iparág
booking.customerdata=Megrendelő adatai
booking.advertiserdata=Hirdető adatai
booking.customercontact=Megrendelő kontakt
booking.customerName=Megrendelő
booking.customer=Megrendelő
booking.advertisercontact=Hirdető kontakt
booking.advertiserName=Hirdető név
booking.advertiser=Hirdető
booking.enterbookingdata=Foglalási adatok
booking.add=Hozzáadás
booking.sendemail=Email
booking.date=Dátum
booking.dates=Dátumok
booking.week=Hét
booking.day=Nap
booking.code=Kód
booking.campaignName=Kampány
booking.campaign=Kampány
booking.industryCode=Iparág
booking.placement=Felület
booking.updatedAt=Módosítva
booking.createdAt=Létrehozva
booking.priceText=Ár
booking.price=Ár
booking.select=Kiválaszt
booking.orderCode=Rendelés kód
booking.format=Formátum
booking.amount=Mennyiség

article.startType=Kezdj gépelni
article.creative=Kreatív
article.choosecreativetype=Válassz kreatív típust
article.note=Megjegyzés
article.statusCode=Státusz
article.bookedat=Megjelenés dátuma
article.author=Szerző
article.customercontact=Megrendelő kontakt
article.customerName=Megrendelő
article.advertisercontact=Szerkesztő kontakt
article.advertiserName=Szerkesztő név
article.enterarticledata=Cikk adatok
article.add=Hozzáadás
article.sendemail=Email
article.date=Dátum
article.week=Hét
article.day=Nap
article.code=Cikk kód
article.campaignName=Kampány
article.industryCode=Iparág
article.placementName=Felület
article.updatedAt=Módosítva
article.title=Cím
article.preview=Kép

cancel=Mégse

email.send=Küldés
email.subject.placeholder=Tárgy
email.message.placeholder=Üzenet
email.emailto.placeholder=example@example.com,example1@example.com

profile.manageprofile=Profil kezelés

search=Keresés
search.sortbydate=Dátum szerint
search.sortbyname=Név szerint
search.sortbycity=Város szerint
search.sortbyzip=Irányítószám szerint
search.sortbyemail=Email
search.sortbyfile=Fájl név szerint
search.notselected=Nincs kiválasztva
search.name=Név
search.city=Város
search.zip=Irányítószám
search.date=Dátum
search.file=Fájl
search.email=Email
search.item=Tétel

users=Felhasználók
users.firstName=Keresztnév
users.lastName=Vezetéknév
users.email=Email
users.phone=Telefon
users.city=Város
users.zip=Irányítószám
users.address=Cím
users.about=About
users.getemails=Kérek hírleveleket
users.designer=Dizájner

user.manage=Felhasználó kezelés
user.username=Felhasználó név
user.firstName=Keresztnév
user.lastName=Vezetéknév
user.email=Email
user.phone=Telefon
user.city=Város
user.zip=Irányítószám
user.address=Cím
user.about=Megjegyzés
user.usergroup=Csoport
user.password=Jelszó
user.verifyPassword=Jelszó ellenőrzés
user.passwordConfirm=Megerősít
user.lastLogin=Utolsó bejelentkezés
user.prohibited=Letiltás
user.updatedAt=Módosítva
user.shortname=Rövidítés
user.userlevel=Szint
user.deliverable=Üzletág
user.activities=Tevékenységek
user.taskLevel=Szint
user.taskDeliverable=Üzletág
user.taskActivity=Tevékenység
user.chooseAvatar=Avatar választás
user.avatars=Avatárok
user.name=Név
user.startType=Kezdj gépelni ...
user.profileImage = Kép

usergroup.Sales=Kereskedelem
usergroup.Finance=Pénzügy
usergroup.SALESUSR=Sales felhasználó
usergroup.FINANCEUSR=Pénzügyi felhasználó
usergroup.SALESADM=Sales manager
usergroup.FINANCEADM=Pénzügyi manager
usergroup.USR=USR
usergroup.ADM=ADM
usergroup.EXT=KUL
usergroup.ACC=ACCOUNT

partnerdivision.startType=Kezdj gépelni
partnerdivision.name=Név
partnerdivision.code=Kód
partnerdivision.updatedAt=Módosítva
partnerdivision.partner=Partner
partnerdivision.about=Megjegyzés

partner.startType=Kezdj gépelni
partner.manage=Partner kezelés
partner.industry=Iparág
partner.name=Név
partner.email=Email
partner.phone=Telefon
partner.city=Város
partner.zip=Irányítószám
partner.address=Cím
partner.streetaddress=Cím
partner.about=Megjegyzés
partner.taxno=Adószám
partner.fax=Fax
partner.country=Ország
partner.partneraddress=Partner cím
partner.billingaddress=Számlázási cím
partner.bankno=Bank számla szám
partner.code=Kód
partner.externalId=Coda azonosító
partner.contacts=Kontaktok
partner.selectContact=Kiválasztás
partner.newContact=Új kontakt
partner.validFrom=Ervényesség kezdete
partner.validTo=Ervényesség vége
partner.configuration=konfiguráció
partner.selectconfiguration=Kiválasztás
partner.selectCategory=Kiválasztás
partner.configuration.PARTNERCATNO=Nem kategorizált
partner.configuration.PARTNERCATCODA=Coda Partner
partner.configuration.PARTNERCATGENERAL=Általános partner
partner.type=Típus
partner.selectType=Kiválasztás
partner.type.PARTNERTYPNO=Nem kategorizált
partner.type.PARTNERTYPSML=Kis Ügynökség
partner.type.PARTNERTYPDIR=Direct Partner
partner.type.PARTNERTYPIND=Indirect Partner
partner.location=Lokáció
partner.selectLocation=Kiválasztás
partner.location.PARTNERLOCNO=Nem kategorizált
partner.location.PARTNERLOCINL=Belföld
partner.location.PARTNERLOCABR=Külföld
partner.location.PARTNERLOCEU=EU Partner
partner.agency=Ügynökségi Csoport
partner.selectAgency=Kiválasztás
partner.agency.PARTNERAGNCYNO=Nem kategorizált
partner.agency.PARTNERAGNCYOMG=OMG
partner.agency.PARTNERAGNCYGROUPM=GROUPM
partner.agency.PARTNERAGNCYSTARTCOM=STARTCOM
partner.prohibited=Tiltott
partner.updatedAt=Módosítva
partner.bankname=Bank
partner.iban=IBAN 
partner.swift=SWIFT
partner.modifier=Módosító
partner.reloading=Partnerek újratöltése
partner.lastImport=Utolsó Import
partner.importedRecords=Importált partnerek
partner.company=Vállalat
partner.siteOwner=Site

partner.category=Kategória
partner.category.PARTNERCATNO=Nincs kategorizálva
partner.category.PARTNERCATCODA=CODA
partner.category.PARTNERCATGENERAL=Általános

partnerSite.name=Weboldal
partnerSite.partner=Tulajdonos
partnerSite.section=Rovat
partnerSite.branch=Ágazat

contact.startType=Kezdj gépelni
contact.manage=Kontakt kezelés
contact.contacts=Kontaktok
contact.save=Mentés
contact.import=Import
contact.export=Export
contact.add=Új
contact.delete=Törlés
contact.back=Vissza
contact.name=Név
contact.email=Email
contact.phone=Telefon
contact.city=Város
contact.zip=Irányítószám
contact.address=Cím
contact.about=Megjegyzés
contact.file=Fájl
contact.industry=Iparág
contact.partners=Partnerek
contact.selectPartner=Kiválasztás
contact.newPartner=Új partner
contact.updatedAt=Módosítva
contact.role=Szerepkör

delete.confirm=Törlés jóváhagyás
delete.abouttodelete=A törlés vissza nem fordítható folyamat!
delete.proceed=Biztos hogy folytatod?
delete.cancel=Mégse
delete.delete=Törlés
delete.bookings.unauthorized=Csak saját foglalások törlésére engedélyezett.

publication.sections=Rovatok
publication.subsections=Alrovatok
publication.name=Kiadvány név
publication.description=Kiadvány jegyzet
publication.description.placeholder=Kiadvány jegyzet
publication.code=Kiadvány kód
publication.code.placeholder=Egyedi azonosító, legalább 1, maximum 12 alfanumerikus karakter
publication.type=Kiadvány Típus
publication.type.placeholder=Kiadvány Típus
publication.section.name=Rovat név
publication.section.description=Rovat jegyzet
publication.section.description.placeholder=Rovat jegyzet
publication.section.code=Rovat kód
publication.section.code.placeholder=Egyedi azonosító, legalább 1, maximum 12 alfanumerikus karakter
publication.section.type=Rovat típus
publication.section.type.placeholder=Rovat típus
publication.subsection.name=Alrovat név
publication.subsection.description=Alrovat jegyzet
publication.subsection.description.placeholder=Alrovat jegyzet
publication.subsection.code=Alrovat kód
publication.subsection.code.placeholder=Egyedi azonosító, legalább 1, maximum 12 alfanumerikus karakter
publication.subsection.type=Alrovat Típus
publication.subsection.type.placeholder=Alrovat Típus
publication.managepublication=Felület konfiguráció
publication.publicationdetails=Publication Details
publication.managepublicationsections=Rovat konfigurálás
publication.publicationsections=Rovatok
publication.sectiondetails=Rovat adatok
publication.managesubsections=Alrovat konfiguráció
publication.subsectiondetails=Alrovat adatok
publication.placements=Felületek
publication.manageplacements=Felület konfiguráció
publication.placementdetails=Felület adatok
publication.placement.name=Felület
publication.placement.name.placeholder=
publication.placement.description=Felület jegyzet
publication.placement.description.placeholder=
publication.placement.code=Felület kód
publication.placement.code.placeholder=Egyedi azonosító, legalább 1, maximum 12 alfanumerikus karakter
publication.placement.type=Felület típus
publication.placement.type.placeholder=Felület típus
publication.placement.unitprice=Lista ár
publication.placement.unitprice.placeholder=
publication.placement.currency=Pénznem
publication.placement.currency.placeholder=
publication.placement.updatedAt=Módosítva
publication.media=Média
publication.prices=Árak

section.name=Rovat
subsection.name=Alrovat

placement.name=Felület

package.name=Csomag
package.name.placeholder=
package.site=Site
package.section=Rovat
package.description=Jegyzet

package.sites=Weboldalak
package.sitesections=Rovatok
package.code=Code
package.code.placeholder=Egyedi azonosító, legalább 1, maximum 12 alfanumerikus karakter
package.site.name=Weboldal
package.site.name.placeholder=
package.site.description=Weboldal jegyzet
package.site.description.placeholder=
package.sitesection.name=Rovat név
package.sitesection.name.placeholder=
package.sitesection.description=Rovat jegyzet
package.sitesection.description.placeholder=
package.managepackage=Csomag kezelés

configuration.manageconfigurations=Konfiguráció kezelés
configuration.name=Név
configuration.name.placeholder=
configuration.description=Jegyzet
configuration.code=Kód
configuration.code.placeholder=
configuration.externalid=Külső Azonosító
configuration.externalid.placeholder=
configuration.value=Érték
configuration.value.placeholder=
configuration.level=Szint
configuration.uimap=UI Map

unittype.manage=Kreatív típusok kezelése
unittype.name=Név
unittype.name.placeholder=név
unittype.description=Leírás
unittype.description.placeholder=leírás
unittype.width=Szélesség
unittype.width.placeholder=szélesség pixelben
unittype.height=Magasság
unittype.height.placeholder=magasság pixelben
unittype.expandedwidth=Expanded Width
unittype.expandedwidth.placeholder=expanded width in px
unittype.expandedheight=Expanded Height
unittype.expandedheight.placeholder=expanded height in px
unittype.textad=Szöveges hirdetés
unittype.headline1length=First Headline Length
unittype.headline1length.placeholder=first headline length
unittype.headline2length=Second Headline Length
unittype.headline2length.placeholder=second headline length
unittype.save=Mentés
unittype.delete=Törlés
unittype.reset=Reset
unittype.back=Vissza
unittype.updatedAt=Módosítva
unittype.media=Media
unittype.compatible=Komaptibilitás
unittype.exclusion=Kizárás
unittype=Kreatív típus
unittype.excludes=kizárja
unittype.startType=Kezdj gépelni ...

index.owlcarousel.image1=Graphtrek is a unique software platform providing a quick and effective method to all of your traditional administrative and automated processes by offering one integrated, modular solution.
index.owlcarousel.image2=Booking is the cornerstone of ad management in every publisher's workflow. With Graphtrek, it is reliable, easy-to-use, scalable, and more efficient and integrated than ever.
index.owlcarousel.image3=Data, analysis and reports are key to ensure scrutiny of your company's healthy functioning. With the Graphtrek reporting module, the connection between accounting and publicationion is fully secured to extract snapshots and long term results.
index.sign-in=Belépés
index.register=Regisztráció
index.login.h3=Bejelentkezés
index.login.h5=Bejelentkezés a kezdéshez
index.login.email=E-mail
index.login.username=Felhasználó
index.login.password=Jelszó
index.login.remember=Maradok bejelentkezve
index.login.submit=Belépés
index.login.not-member=Nem vagy még tag
index.login.forgot-password=Elfelejtett jelszó
index.login.email-placeholder=email@domain.com
index.register.h3=Regisztráció
index.register.h5=Let's get started
index.register.email=E-mail (érvényes email cím) 
index.register.email-placeholder=email@domain.com
index.register.password=Jelszó
index.register.password-placeholder=jelszó (legalább 6 karakter)
index.register.repeat-password=Jelszó megerősítése
index.register.repeat-password-placeholder=jelszó
index.register.city=Város
index.register.city-placeholder=Budapest
index.register.zip=Irányítószám
index.register.zip-placeholder=1234
index.register.notifications=Kérek értesítéseket
index.register.submit=Regisztráció
index.register.already-member=Regisztrált felhasználó
index.recovery.h3=Elfelejtett jelszó
index.recovery.h5=Elfelejtetted a jelszavad?
index.recovery.email-placeholder=email@domain.com
index.recovery.submit-placeholder=Új jelszó igénylése

error.email-format=Érvénytelen email
error.username-format=Érvénytelen felhasználó név (megengedett karakterek: a-z, 0-9, ._-@)
error.data-required-error=Kötelező mező.
error.phone-format=Pl.: +3611234567, +3676123456, +36301234567, +36 1 1234567, +36 76 123456, +36 30 1234567
error.password=Hibás jelszó
error.code.or.campaign=Írd be a kódot vagy a kampányt
error.customer.and.campaign=Kampány és megrendelő kötlező
error.code.or.name=Írd be a kódot vagy a nevet
error.customer.name=Írd be az ügyfél nevét

error.name=Írd be a nevet
error=Hiba
ERROR=Hiba
saved=Mentve
SAVED=Mentve
DELETED=Törölve
deleted=Törölve
error.tax-format=Adó formátum hiba
error.bank-format=Bank formátum hiba
error.exclusion=Kizárás hiba
error.orderbookingconflict=Foglalás konfliktus
error.bookingconflict=Foglalás konfliktus
error.invalid=Érvénytelen érték
error.mandatory=Kötelező érték
error.name.booked=Foglalt név
error.minmax=Nem megfelelő érték
error.edm.amount=EDM darabszám kötelező
error.interval.max90=Max. intervallum 90 nap
error.industry.missing=Iparág kiválasztása kötelező, válassz iparágat
error.delete.hasbookings=Biztosan törölöd? Foglalások kapcsolódnak hozzá.
error.mandatory.field = Töltsd ki az összes kötelező (*) mezőt
error.title.mandatory = Név kötlező
error.report.not.loaded = Töltsd be a riportot mentés előtt (Frissítés gomb)!
error.JOBNUMBER_EXISTS=Hiba: már létező munkaszám!
error.jobnumber.associated = Nem törölöhető, munkaszámok kapcsolódnak hozzá.
error.noexchangerate = Átváltási ráta nincs konfigurálva!

message.unauthorized=Nem engedélyezett művelet
message.exclusionok=Nincs kizárás 
message.notbookingsfound=Nincs foglalás a szűrési feltételek alapján
message.ordered.issue=Van legalább egy nem saját vagy már rendelt fogalás a kiválasztásban!

order.placement=Felület
order.statusCode=Státusz
order.code=Kód
order.view.code=Rendelés azonosító
order.campaign=Kampány
order.industry=Iparág
order.updatedAt=Módosítva
order.date=Rendelési dátum
order.customer.details=Megrendelő adatai
order.customercontact=Megrendelő kontakt
order.customer=Megrendelő
order.customerName=Név
order.advertisercontact=Hirdető kontakt
order.advertiser=Hirdető
order.advertiser.details=Hirdető adatai
order.name=Név
order.delivery=Teljesítés Dátum
order.status=Státusz
order.advertiserdata=Hirdető adatok
order.customerdata=Megrendelő adatok
order.about=Megjegyzés
order.manage=Rendelés kezelés
order.email=Email
order.address=Cím
order.phone=Telefon
order.fax=Fax
orderHeaderTab=Rendelés
orderLinesTab=Sorok
orderDetailsTab=Nyomtatási nézet
order.sellerName=Megbízott
order.salesRepName=Értékesítő
order.salesRep=Értékesítő
order.discounts=Kedvezmények
order.discount=kedvezmény
order.reduction=kedvezmény
order.reductions=Kedvezmények
order.line=Rendelés sor
order.media=Médium
order.linetype=Típus
order.target=Targetálás
order.sites=Oldalak
order.siteList=Oldal Lista
order.price=Számlázandó Ár
order.currency=Valuta
order.format=Formátum, méret
order.dates=Időpontok
order.selectedDates=Kiválasztott időpontok 
order.priceUnit=Ár egység
order.netprice=Net ár
order.listprice=Lista ár
order.bruttoprice=Bruttó ár
order.vat=ÁFA
order.type=Típus
order.extraprice=Felár
order.netnetprice=Net-net ár
order.netnetnetprice=Net-net-net ár
order.bonus=Bonus
order.note=Megjegyzés
order.creative=Kreatív
order.from=Tól
order.to=Ig
order.days=Napok
order.amount=Mennyiség
order.invoicedate=Számlázási dátum
order.paymentDeadline=Fizetési határidő
order.seller.details=Megbízott adatai

order.taxno=Adószám
order.contact=Kapcsolattartó
order.seller.campaign=Kampány

order.buyer.details=Vevő adatai
order.total.amount=Nettó összeg
order.tax.amount=Adó
order.bill.amount=Bruttó összeg
order.signature.customer=Megrendelő
order.invoice.settings=Számla tulajdonságok
order.comments.invoice.provided.conditions=Számla kiállítási feltételek
order.invoice.language=Nyomtatás nyelve
order.exchange.rate=Átváltási Árfolyam

order.details.place=Budapest
order.confirmation=Rendelés visszaigazolás

order.invoice.language=Rendelés nyelv
order.invoice.taxcode=Áfakód

order.jobnumber=Munkaszám

dropzone.title=Cím
dropzone.statusCode=Státusz
dropzone.code=Kód
dropzone.campaignName=Kampány
dropzone.industryCode=Iparág
dropzone.updatedAt=Módosítva
dropzone.date=Dátum
dropzone.customercontact=Megrendelő kontakt
dropzone.customerName=Megrendelő
dropzone.advertisercontact=Hirdető kontakt
dropzone.advertiserName=Hirdető név
dropzone.name=Név
dropzone.delivery=Dátum
dropzone.status=Státusz
dropzone.advertiserdata=Hirdető adatok
dropzone.customerdata=Megrendelő adatok
dropzone.about=Megjegyzés
dropzone.placementName=Zóna
dropzone.preview=Kép
dropzone.size=Méret
dropzone.nrOfFiles=Fileok
dropzone.enterdata=Dokumentum adatok
dropzone.note=Megjegyzés
dropzone.author=Szerző
dropzone.editor=Dokumentum Editor

file.name=Név
file.preview=Kép
file.progress=Státusz
file.size=Méret
file.type=Tipus
file.key=Azonosító
file.ip=IP
file.version=Verzió
file.uploadedAt=Feltöltve
file.uploader=Feltöltő

# statuses
status.BOOKINGSTATUSTEMP=Ideiglenes
status.BOOKINGSTATUSBOOKED=Foglalva
status.BOOKINGSTATUSORDERED=Rendelve

status.OSPENDING=Függő
status.OSSIGNING=Aláírás alatt
status.OSSIGNED=Aláírt
status.OSREADYSIGNING=KÉSZ(aláírás alatt)
status.OSREADYSIGNED=KÉSZ(aláírt)
status.OSPARTBILLABLE=Részben számlázható
status.OSBILLABLE=Számlázható
status.OSBILLING=Számlázás alatt
status.OSBILLED=Számlázott
status.OSMODIFIED=Módosított
status.OSDECLINED=Lemondott

status.OLSORDERED=Megrendelt
status.OLSPROGRESS=Elindult
status.OLSFULLFILLED=Elvileg teljesült
status.OLSACKNOWLEDGED=Teljesülés visszaírva
status.OLSBILLING=Számlázás alatt
status.OLSBILLED=Számlázott
status.OLSREBILLED=Újraszámlázott
status.OLSCANCELLED=Stornózott
status.OLSFIXEDBILL=Helyesbített
status.OLSPREBILL=Előre számlázott

status.PROJECTSTATUSOPEN=Nyitott
status.PROJECTSTATUSCLOSED=Lezárt
status.PROJECTSTATUSPENDING=Függő

status.CAMPAIGNSTATUSOPEN=Nyitott
status.CAMPAIGNSTATUSCLOSED=Lezárt
status.CAMPAIGNSTATUSPENDING=Függő

type.ORDERTYPEDIRECT=Direkt
type.ORDERTYPEINDIRECT=Indirekt
type.ORDERTYPEINTERNAL=Belső
type.ORDERTYPEOTHER=Egyéb
type.ORDERTYPEBARTER=Barter
type.ORDERTYPEMGM=MT
type.ORDERTYPEECOM=ECOM

type.CAMPAIGNTYPEDIRECT=Direkt
type.CAMPAIGNTYPEINDIRECT=Indirekt
type.CAMPAIGNTYPEINTERNAL=Belső
type.CAMPAIGNTYPEOTHER=Egyéb
type.CAMPAIGNTYPEBARTER=Barter
type.CAMPAIGNTYPEMGM=MT

charge.PROJECTCHARGENOTINVOICABLE=Nem kiszámlázható
charge.PROJECTCHARGECHARGEABLE=Projektdíjas
charge.PROJECTCHARGEMONTHLYFEE=Havidíjas

industry.INDIT=Informatika, Irodatechnika
industry.INDFOOD=Élelmiszer
industry.INDNRG=Energia
industry.INDCONST=Építőipar
industry.INDPHARMA=Gyógyászat
industry.INDBEVRAGE=Ital
industry.INDCOM=Kereskedelem
industry.INDPRESS=Könyvkiadás, Tömegtájékoztatás
industry.INDTRANSP=Közlekedés
industry.INDENT=Kultúra, Szabadidő, Szórakozás
industry.INDFURN=Lakberendezés
industry.INDFINANCE=Pénzintézet
industry.INDGAMBL=Szerencsejáték
industry.INDSERVICE=Szolgáltatás
industry.INDTELCO=Távlözlés
industry.INDTOURISM=Turizmus
industry.INDOTHER=Egyéb
industry.INDNOTIDENT=Nem beazonosítható szektor
industry.INDCLASSIFIED=Apróhirdetés
industry.INDCOMMODITIES=Háztartási cikk
industry.INDPROPERTY=Ingatlan
industry.INDEDU=Oktatás és képzés
industry.INDCLOTHING=Öltözködés és kiegészítők
industry.INDBEAUTY=Szépségápolás

price.media=Médium
price.type=Típus
price.placementbrand=Felület
price.placementsection=Rovat
price.placementzone=Elhelyezés
price.placementformat=Formátum
price.format=Formátum
price.placementtype=Megjelenítés
price.unit=Mértékegység
price.unitprice=Ár
price.pricegroup=Ár csoport
price.creativetype=Kreatív Típus
price.validfrom=Érvényesség kezdete
price.validto=Érvényesség vége
price.placementType=Típus
price.pricetypename=Ár típus
price.updatedAt=Módosítva
price.createdAt=Létrehozva

audit.timeline=Előzmény
audit.show=Mutat
audit.hide=Elrejt
audit.collapse=Tömör
audit.expand=Részletes
audit.search=Keresés
audit.userName=Felhasztnáló
audit.entityType=Entitás
audit.type=Típus
audit.action=Művelet
audit.title=Elnevezés
audit.createdAtStr=Készült
audit.createdAt=Készült
audit.startType=Kezdj gépelni

task.userName=Felhasználó
task.date=Dátum
task.campaignName=Kampány
task.partnerName=Partner
task.name=Tevékenység
task.description=Leírás
task.minutes=Percek
task.entertimesheetdata=Timesheet adminisztráció
task.campaign=Kampány
task.partner=Partner
task.activity=Tevékenység
task.activityCategory=Termék
task.user=Felhasználó
task.time=Idő
task.timesheetLocked=Timesheet lezárva
task.charge=Díjazás
task.usergroupCode=Csoport
task.jobnumber=Munkaszám
task.jobnumber.mandatory=Munkaszám kötelező

pivotreport.timesheet=Timesheet
pivotreport.daily = Napi
pivotreport.monthly = Havi
pivotreport.startType = Kezdj gépelni ... 

DAYC=nap
WEEK=hét
PCS=db
map.map=Map

confirmation.title=Biztosan?
confirmation.clone.title=Biztosan klónozod?
confirmation.cloneAndLink.title=Biztosan klónozod és rákötöd a foglalásokat is?
confirmation.delete.title=Biztosan törlöd?
confirmation.yes=Igen
confirmation.no=Nem
conirmation.pastdate=Az időpont korábbi mint a mai nap
confirmation.bookingsMove=Foglalások áthelyezése  

config.priceType.PLACEMENTTYPEFIX=FIX
config.priceType.PACKAGETYPEFIX=PKGFIX
config.priceType.PACKAGETYPEAV=AV
config.priceType.PACKAGETYPECT=CT
config.priceType.PLACEMENTTYPEEDM=EDM

config.media.MEDIADESKTOP=Desktop
config.media.MEDIAMOBIL=Mobil
config.media.MEDIAMULTI=Multi

config.priceUnit.DAYC=nap
config.priceUnit.WEEK=hét
config.priceUnit.PCS=db

select.choose=Válassz

project.code=Kód
project.customer=Ügyfél
project.refcode=Partner Kategória
project.name=Projekt
project.type=Típus
project.updatedAt=Módosítva
project.from=Kezdet
project.to=Vég
project.customerdata=Ügyfél adat
project.startType=Kezd írni..
project.customercontact=Ügyfél kontakt
project.principaldata=Megrendelő adat
project.principal=Megrendelő
project.principalcontact=Megrendelő kontakt
project.about=Megjegyzés
project.status=Státusz
project.charge=Díjazás

task.refcode=Partner Kat.
task.projectName=Projekt
task.deliverable=Üzletág
task.updatedAt=Módosítva
task.project=Projekt
task.projectRefcode=Partner Kat.
task.projectType=Típus

report.areachart=Terület diagram
report.donutchart=Kör diagram
report.pivot=Pivot tábla

label.visibility=Láthatóság
label.cloneWithBookings=Klónozás foglalásokkal
item.visible=Látható
item.adminsOnly=Admin felhasználók
item.notVisible=Nem látható

placeholder.typing=Kezdj gépelni

mediaPackage.name=Név
mediaPackage.description=Leírás
mediaPackage.type=Típus
mediaPackage.updatedAt=Módosítva

mediaPackage.price=Ár
mediaPackage.startType=Kezdj írni...
button.addSite=Site hozzáadás
button.addCreative=Kreatív hozzáadás
nav.partnerSites=Partner Oldalak
nav.unittypes=Formátumok

codaInvoice.linkid=Köteg azonosító
codaInvoice.doclinenum=Számlasor
codaInvoice.docnum=Számla
codaInvoice.doccode=Coda napló kód
codaInvoice.company=Számla kibocsátó
codaInvoice.partnername=Partner név (székhely cím)
codaInvoice.contractno=Rendelésszám
codaInvoice.product=Termék kód
codaInvoice.title=Jogcím kód
codaInvoice.quantity=Mennyiség
codaInvoice.unitprice=Egységár
codaInvoice.amount=Nettó érték
codaInvoice.subject=Tárgy
codaInvoice.docdate=Számviteli teljesítés
codaInvoice.valdate=Kiállítás dátuma
codaInvoice.duedate=Fizetési határidő
codaInvoice.taxdate=Áfa teljesítés dátuma
codaInvoice.bankcode=Eladó bank kódja
codaInvoice.fulfill_place=Teljesítés helye
codaInvoice.curdoc=Currency Date
codaInvoice.rate=Árfolyam
codaInvoice.language=Számla nyelve
codaInvoice.pay_method=Fizetési mód kódja
codaInvoice.comment=Megjegyzés - a számla láblécében
codaInvoice.unit=Mennyiségi egység
codaInvoice.total=Bruttó érték
codaInvoice.partnervat=Partner adószáma
codaInvoice.partnercode=Partner Coda kódja
codaInvoice.partnerregnum=Partner egyéb azonosító
codaInvoice.partneraddress=Partner cím
codaInvoice.address2=Partner cím (postázási cím)
codaInvoice.partnerBankName=Partner bank név
codaInvoice.partnerAccount=Partner bankszámla szám
codaInvoice.partnerEmail=Partner mail címe
codaInvoice.partnerName2=Partner név (postázási cím)

coda.invoice.config.title=Jogcímek
coda.invoice.config.book=Számlatömb
coda.invoice.config.taxcode=Áfa kódok
coda.invoice.config.product=Termékek

company.name=Cégnév
company.phone=Telefon
company.fax=Fax
company.taxno=Adószám
company.city=Város
company.country=Ország
company.company.address=Cég cím
company.billing.address=Számlázási cím
company.address=Cím
company.zip=Irányítószám
company.email=Email
company.bankno=Bankszámlaszám
company.bankname=Bank
company.swift=SWIFT
company.iban=IBAN azonosító
company.signature.1=Aláíró 1
company.signature.2=Aláíró 2
company.signature.3=Aláíró 3
company.job.title.1=Pozicó 1
company.job.title.2=Pozicó 2
company.job.title.3=Pozicó 3
company.comment.freetext=Szabadszavas megjegyzés
company.signatures=Aláírások
company.comments=Kommentek
company.comment.financial1=Pénzügyi feltételek #1
company.comment.financial2=Pénzügyi feltételek #2
company.comment.default=Alapértelmezett
company.tab.hungarian.label=Magyar
company.tab.english.label=Angol
company.comment.invoice.provided.comments=Számla kiállítási feltételek
company.commentPaymentDeadlines=Fizetési határidők
company.comment.postcomment=Utóirat

company.paymentDeadlines=Fizetési határidők
company.order.languages=Nyelvek
company.comment.financial.prefix=Prefix
company.comment.financial.postfix=Postfix
company.signature.4=Aláíró 4
company.job.title.4=Pozíció 4
company.comment.postmsg=Utóirat

button.save1=Mentés

customer.groupCode=Csoportkód
customer.name=ÜP neve
customer.code=ÜP kódja
customer.billingAddress.label=Számlázási cím
customer.billingAddressCountry=Ország
customer.billingAddressZip=Irányítószám
customer.billingAddressCity=Helység
customer.billingAddressStreet=Utca
customer.taxNumber2=2. ID-szám
customer.taxNumber=Adószám
customer.paymentDeadline=Fizetési feltételek kódja
customer.contactName=Tárgyalópartner
customer.updatedAt=Módosítva

supplier.groupCode=Csoportkód
supplier.name=ÜP neve
supplier.code=ÜP kódja
supplier.billingAddress.label=Számlázási cím
supplier.billingAddressCountry=Ország
supplier.billingAddressZip=Irányítószám
supplier.billingAddressCity=Helység
supplier.billingAddressStreet=Utca
supplier.taxNumber2=2. ID-szám
supplier.taxNumber=Adószám
supplier.paymentDeadline=Fizetési feltételek kódja
supplier.contactName=Tárgyalópartner
supplier.updatedAt=Módosítva

dropzone.title=Név
dropzone.tags=Címkék
dropzone.drop=Dobd ide a mappákat vagy fájlokat

jobnumber.new = Új munkaszám
jobnumber.code = Munkaszám
jobnumber.name = Név
jobnumber.refcode = Partner kat.
jobnumber.overPlan = Terven felüli
jobnumber.frameContract = Keretszerződés
jobnumber.date = Dátum
jobnumber.updatedAt = Módosítva
jobnumber.addCustomer = Vevő hozzáadása
jobnumber.addSupplier = Beszállító hozzáadása
jobnumber.supplierName = Beszállító név
jobnumber.customerInvoiceBooked = SAP PO
jobnumber.supplierInvoiceBooked = SAP PO
jobnumber.activity = Tevékenység
jobnumber.activityCategory = Tev. kat.
jobnumber.supplierInvoiceNetto = Nettó 
jobnumber.sellerName = Számla kiállítója
jobnumber.customerName = Vevő név
jobnumber.ponumber = PO szám
jobnumber.netto = Nettó
jobnumber.brutto = Bruttó
jobnumber.description = Megjegyzés
jobnumber.invoiceStatus = Számla státusz
jobnumber.seller = Számla kiállítója
jobnumber.profit = Fedezet
jobnumber.commission = Jutalék
jobnumber.customer = Vevő
jobnumber.supplier = Beszállító
jobnumber.sumExpectedExpense = Össz.Várh.Kiadás
jobnumber.sumExpense = Össz.Kiadás
jobnumber.sumExpectedIncome = Össz.Várh.Bevétel
jobnumber.sumIncome = Össz.Bevétel
jobnumber.sumExpectedResult  = VárhatóEredmény
jobnumber.sumCommission = Jutalék
jobnumber.sapData = SAP adatok
jobnumber.suppliers = Beszállítók
jobnumber.customers = Vevők
jobnumber.booked=SAP PO
jobnumber.billstatus=Számla Státusz
jobnumber.suppliernetto = Kiadás net
jobnumber.customernetto = Bevétel net
jobnumber.ready=Kész
jobnumber.internal=Belső
jobnumber.customerCode = Kód
jobnumber.blankLines = Üres sorok elrejtése
jobnumber.filters = Szűrők
jobnumber.internalCustomer = Belső vevő
jobnumber.externalCustomer = Külső vevő
jobnumber.supplierInvoiceArrived = Beérkezett
jobnumber.supplierInvoiceNotArrived = Nem érkezett be
jobnumber.SAPPO = SAP PO
jobnumber.noSAPPO = Nincs SAP PO
jobnumber.booked = Könyvelve
jobnumber.notBooked = Nincs könyvelve
jobnumber.supplierTotal = Beszállítói tételek összes nettó:
jobnumber.customerTotal = Vevői tételek összes nettó:

jobnumber.deletedLines=Törölt munkaszámok
jobnumber.invoiceDeadline=Fizetési határidő
jobnumber.invoiceExpiryDate=Számla Lejárat
jobnumber.currencies=Devizák
jobnumber.invoicePaidAt=Fizetve dátum
jobnumber.currency=Deviza
jobnumber.mediabuying=Médiavásárlás
jobnumber.notmediabuying=Nem médiavásárlás
jobnumber.deleted=Törölve
jobnumber.company=KINEK SZÁMLÁZ
jobnumber.admin=Ki állítja számlázhatóra?
jobnumber.sapposo=SAP PO/SO

jobnumber.expense = Kiadás
jobnumber.expExpense = Várh.Kiadás
jobnumber.income = Bevétel
jobnumber.expIncome = Várh.Bevétel
jobnumber.sapmpdiff = SAP.MP.Difi
jobnumber.expResult = Várh.Eredmény
jobnumber.invoiceTitle = Számla megnevezése
jobnumber.deliverable = Üzeltág
jobnumber.supplierCompany = Beszállító

exchangerate.date=Dátum
exchangerate.exchange=Átváltás
exchangerate.updatedAt=Módosítva
exchangerate.user=Felhasználó
exchangerate.currency=Deviza
exchangerate.description=Megjegyzés
exchangerate.selectYear=Év szűrés

excelImport.select=Kiválaszt
excelImport.fileName=Fájl
excelImport.sheetName=Munkalap
excelImport.userName=Felhasználó
excelImport.nrOfSheetRows=Munkalap sorok
excelImport.nrOfAllRows=Összes sor
excelImport.nrOfAllUploadedRows=Összes feltöltött sor
excelImport.updatedAt=Módosítva

billStatus.BILLSTATUSNOTYET = Még nem számlázható
billStatus.BILLSTATUSBILLABLE = Számlázható
billStatus.BILLSTATUSBILLED = Számlázott
billStatus.BILLSTATUSNOTBILLABLE = Nem lesz számlázható
billStatus.BILLSTATUSBILLABLEWITHPO = Számlázható amint jön PO

timesheet.timesheet=Timesheet

results.name=Partner kategória 
results.time=Idő
results.expIncome=Elvárt bevétel
results.profit=Bevétel-Kiadás
results.percent=Saját / Elvárt
results.hourlyRate=Tény. óradij átl.
results.expHourlyRate = Elvárt óradij átl.